Subject: C Doc?
From: [email-masked] (Carlos del Castillo Peralta)

29 Mar 1998 22:52:49 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi, Do you know some program that make a document like javadoc, but for
a C programm??, I really need something like that because I'm porting a
very big daemon to Windows, so I need to know exactly what function
calls, and structures are used in the program.

        Thank you very much

--

  Carlos del Castillo Peralta.
  [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".